.exc-card{
    background:#fff;
    border-radius:22px;
    box-shadow:0 20px 40px rgba(0,0,0,.08);
  }

  .exc-img{
    height:220px;
    object-fit:cover;
  }


 

     .carousel-control-prev,
.carousel-control-next {
    filter: drop-shadow(0 2px 10px rgba(0,0,0,.35));
    opacity: .85;
  }
.carousel-control-prev:hover,


 .carousel-control-next:hover {
    opacity: 1;
  }


  /* heart bubble */
  .btn-heart{
    position:absolute;top:12px;right:12px;
    width:44px;height:44px;border-radius:50%;
    display:flex;align-items:center;justify-content:center;
    background:var(--brand);color:#fff;border:0;
    box-shadow:0 6px 15px rgba(0,0,0,.2);
  }

    .btn-heart:hover{background:white ;color:var(--brand);}

  .exc-title{font-weight:800;color:#2c3428;font-size:1.2rem;}
  .btn-brand{background:var(--brand);color:#fff;}
  .btn-brand:hover{background:#1f9a88 ;color:#fff;}


    /* Duration badge (desktop only) */
 .duration-badge{
  border-radius: 4px;
  overflow: hidden;
  height: 80px  ;
  width: 68px;
  box-shadow: 0 4px 12px rgba(0,0,0,.08);
  border:1px solid #24b4a5;
}
.duration-badge .badge-top{
  background: #24b4a5;
  color:#fff;
  width: 100%;
  height: 60%;
  font-weight:700;
  font-size:25pt;
  padding:.25rem .8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align:center;
}
.duration-badge .badge-bottom{
  background:#fff;
  color:#333;
  font-size:.85rem;
  font-weight:600;

  border-top:none;
  text-align:center;
  width: 100%;
  height: 40%;
}


  .btn-cta{
    background: var(--cta);
    color:#fff;
    box-shadow: 0 14px 32px rgba(227,138,56,.25);
  }
  .btn-cta:hover{ background: var(--cta-hover); color:#fff; }

  /* Rounded card shadow vibe */
  .card{
    border-radius: 1rem;
    box-shadow: 0 18px 60px rgba(0,0,0,.06);
  }

    .list-unstyled li{
      position: relative;
    }

  .list-unstyled li::before {
content: "";

width: 20px;
height: 20px;
position: absolute;
left: -20px;
top: 50%;

transform: translateY(-50%);
    mask:url("data:image/svg+xml,%3Csvg width=%2720%27 height=%2720%27 viewBox=%270 0 20 20%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M16.2514 8.76988C15.7603 8.76988 15.3622 9.16805 15.3622 9.6591V16.0865C15.3622 16.4593 15.0589 16.7626 14.6861 16.7626H3.07961C2.7068 16.7626 2.40344 16.4593 2.40344 16.0865V4.47992C2.40344 4.10711 2.7068 3.80383 3.07961 3.80383H12.6007C13.0917 3.80383 13.4899 3.40566 13.4899 2.91461C13.4899 2.42355 13.0917 2.02539 12.6007 2.02539H3.07961C1.72609 2.02539 0.625 3.12648 0.625 4.47992V16.0864C0.625 17.4399 1.72609 18.541 3.07961 18.541H14.6861C16.0396 18.541 17.1407 17.4399 17.1407 16.0864V9.6591C17.1407 9.16801 16.7425 8.76988 16.2514 8.76988Z%27 fill=%27%2312B76A%27/%3E%3Cpath d=%27M17.8559 1.72057L7.96658 11.6471L5.42498 9.09635C5.07834 8.74842 4.51537 8.74749 4.16744 9.09405C3.81951 9.44069 3.8185 10.0037 4.16514 10.3516L6.98955 13.1862C7.25021 13.4481 7.59713 13.5923 7.96662 13.5923H7.96736C8.33713 13.592 8.6842 13.4474 8.94385 13.1862L19.1158 2.97581C19.4624 2.62788 19.4613 2.06479 19.1134 1.71827C18.7654 1.37163 18.2024 1.37272 17.8559 1.72057Z%27 fill=%27%2312B76A%27/%3E%3C/svg%3E%0A");
 
 mask-size: 100%;
 background-color: var(--brand);
  }
 /* Chips */
  .chip{
    border:0; border-radius:999px; padding:.5rem 1rem;
    background: var(--chip); color:#1f3b37; font-weight:600;
    transition: all .2s ease;
  }
  .chip:hover{ filter:brightness(0.98); }
  .chip.active{ background: var(--brand); color:#fff; box-shadow:0 8px 18px rgba(36,180,165,.25); }

  /* Checks */
  .check{
    width:18px; height:18px; border-radius:50%; display:inline-block;
    background: radial-gradient(circle at 50% 50%, #fff 55%, #fff 56%) padding-box,
                conic-gradient(from 0deg, #25a244 0 360deg) border-box;
    border: 2px solid transparent;
    position: relative; top:3px;
  }
  .check::after{
    content:""; position:absolute; left:4px; top:2px; width:6px; height:9px;
    border-right:2px solid #25a244; border-bottom:2px solid #25a244; transform: rotate(45deg);
  }